
Quantification tool - Bug #863

Change logic for enrolled and expected cases exportation to excel

08/16/2013 05:26 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/16/2013

Priority: Low Due date: 08/29/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

The system should export the cases to excel in the format (By Number or By Percentage) as selected by the users at the moment of

exportation.

History

#1 - 08/28/2013 11:58 AM - Oleksii Kurasov

- Due date set to 08/29/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/16/2013 05:05 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Solved with the new approach for selecting by numbers and by percentage from the new forecasting dialog box.
